Clone
dfoulks <dfoulks@apache.org>
committed
on 20 Aug
Use RVM to install Ruby 2.6.3
Ruby 2.6.3 (latest stable version) installed on bb-slave2 with Ruby
2.3.1 (currently installed) set as the def… Show more
Use RVM to install Ruby 2.6.3

Ruby 2.6.3 (latest stable version) installed on bb-slave2 with Ruby

2.3.1 (currently installed) set as the default

Show less

deployment + 2 more